<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

	<BojaFlex xProblem="D" />
    <Grupiranje xSubGr="Sifra_Oe" SubGr="Sifra_Oe" PodrediPo="Sifra_Oe" SubSubGr="1" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
			

        <Red ImeId="Sifra_Oe" Naslov="OrgEd" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeOrg" Naslov="ImeOE" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="SamoAkcija" Naslov="VidSmetki" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod=""  />	
		<Red ImeId="Akcija" Naslov="VidSmetki" Formula="IIF(SamoAkcija=0,'Razni Artikli', IIF(SamoAkcija=1,'Samo AKCISKI',''))" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod=""  />	
        <Red ImeId="BrojSmetki" Naslov="Br.Smetki" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" />     
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		<Red ImeId="xProblem" Naslov="" 
				Formula="IIF(SamoAkcija=0,'GOLD', IIF(SamoAkcija=1,'LGREEN','WHITE'))"
				Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
